/*고객의소리*/
.sub-container.index{line-height: 30px;}
.sub-container.index .text{color: #333; padding: 40px; background: #f7f7f7; text-align: center;}
.sub-container.index .p1{padding-bottom: 16px;}
.sub-container.index .p2{padding-top: 0;}
.sub-container.index.p3{margin-bottom: 60px; display: flex; justify-content: space-between; gap: 16px;}
.sub-container.index.p3 div{width: 100%; background: white; border: 2px solid #ddd; border-radius: 12px;padding: 60px; font-size: 32px; cursor: pointer; font-weight: 700; color: #333;}
.sub-container.index.p3 div:nth-child(1){background: url(./img/bg1.png) no-repeat right 60px center;}
.sub-container.index.p3 div:nth-child(2){background: url(./img/bg2.png) no-repeat right 60px center;}
.sub-container.index.p3 div span{font-size: 16px; color: #666 !important; display: block;margin-top: 24px; font-weight: normal;}
.sub-container.index.p3 div:hover{border-color: #2AAAAF; box-shadow: 0 0 16px 10px rgb(0, 0, 0, 8%); color: #2AAAAF;}

@media (max-width: 1000px){
    .sub-container.index.p3{flex-direction: column; gap: 8px; margin-bottom: 32px;}
    .sub-container.index.p3 div{padding: 32px 24px 32px; background-size: 72px !important; background-position: right 24px center !important; font-size: 28px;}
    .sub-container.index.p3 div span{margin-top: 12px;}
    .sub-container.index{word-break: keep-all;}
    .sub-container.index .text{padding: 24px;}
    .sub-container.index .p1{padding-bottom: 0;}
}